/* CSS calendrier.css v1.0.1 obf100308+170308 */

/* pour les couleurs : cf la charte graphique (xcharte.css) */
/* Codes couleurs                                                            */
/* Bleu foncé        : #5D8BA2 Titres cliquables, bordures des tableaux      */ 
/* Bleu très foncé   : #286583 liens survolés                                */ 
/* Gris foncé        : #556268 Texte courant, Titre des pages, Titre des     */ 
/*                             grandes parties (A noter, etc                 */
/* Gris clair        : #A5B8C9 Intertitres, Titres navdroite non cliquables  */
/*                             Titres navgauche non cliquable                */
/* Jaune titres      : #EEDA01 Titres jaunes                                  */
/* Blanc             : #FFFFFF Fond de page                                  */

/* ------- style externe -------- */
/* ------- main -------- */

.cal_main {
	color: #556268; /* #000000; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* border: 1px dashed #99ff99; */
	padding: 0px;
	width: 100%;
	border-bottom: 1px solid #5D8BA2; /* #c0c0c0; */
	background-color: #ffffff; /* #ffffcc; */
	}
.cal_main a:link {
	color: #5D8BA2;
	text-decoration: none;
	font-size: 12px;	font-weight: bold;
	}
.cal_main a:visited {
	color: #5D8BA2;
	text-decoration: none;
	font-size: 12px;	font-weight: bold;
	}
.cal_main a:hover {
	color: #286583;
	font-size: 12px;	font-weight: bold;
	}

a.cal_spec:link, a.cal_spec:visited {
	color: #5D8BA2;
	text-decoration: none;
	}
a.cal_spec:hover {
	color: #286583;
	}


/* ------- style interne -------- */

.cal_calendrier { 
	}

/* ------- semaine -------- */

.cal_week { 
	color: #286583;
	}

table.cal_general {
	padding: 0px;
	}
.cal_tete { 
	padding: 2px;
	}
th.cal_tete { text-align: center;
	/* width: 20%; */
	color: #A5B8C9;
	width: 120px;
	}
th.cal_cejour { color: #EEDA01; /* #ff0000; */ }


td.cal_jour {
	height: 15em;
	vertical-align: top;
	padding-bottom: 5px;
	border: 1px dashed #5D8BA2; /* #0000ff; */
	}

td.cal_cejour {
/*	border: 1px solid #EEDA01; /* #ff0000; */
	background-color: #EEDA01;
	}

.cal_detail table { width: 100%;
	padding-top: 3px;
	padding-bottom: 2px;
	border: 0px;
	}
.cal_detail td { margin-top: 0em;
	border: 0px;
	height: 1.5em;
	}
tr.cal_detail { margin-top: 0em;
	border: 0px;
	}
.cal_heure { vertical-align: top; text-align: center;
	width: 25%;
	}
td.cal_titre { padding-left: 2px;
	/* border-left: 2px solid #0000ff; */
	border-bottom: 1px solid #5D8BA2; /* #0000ff; */
	height: 2em;
	vertical-align: top;
	}
.cal_titre a:link {
	color: #5D8BA2; 
	text-decoration: none;
	font-weight: normal;
	}
.cal_titre a:visited {
	color: #5D8BA2; 
	text-decoration: none;
	font-weight: normal;
	}
.cal_titre a:hover { 
	color: #286583;
	font-weight: normal;
	}


/* ------- popups ------ */
.cal_popup {
  font-size: 12px;
  color: #556268; /* couleur par defaut */
  background-color: #FFFFFF;
  text-decoration: none;
  position: absolute;
  z-index: 20;
  visibility: hidden;
  top: 0px;
  left: 0px;
  border: 1px solid #5D8BA2; /* #000000; */
  padding: 3px;
}
.cal_popup h2 { color: #5D8BA2; /* #ff0000; */ }	/* titre */
.cal_popup h3 { color: #EEDA01; /* #009900; */ }	/* presentateur */
.cal_popup h4 { color: #A5B8C9;	/* #0000ff; */ }	/* lieu */
.cal_popup dl {	/* popup general */
  margin: 0px;
  padding: 0px;
}
.cal_popup dt {	/* 1ere ligne : titre evt */
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}
.cal_popup dd {	/* les autres lignes */
  margin-left: 20px;
}
